Description

Hi, In wave 2 there are questions about 'how important is ### to your sense of who you are' - 22 in the self-completion
questionnaire and 'b_scwhoru###' in the SPSS datasets. It says that these items were source from the Citizenship survey. I'm
getting a bit confused here - does this mean that the data are the same as from the Citizenship survey for these items (i.e. the same
respondents), or does this just mean that the wording for the item was taken from the wording used in the Citizenship survey?
Thanks, Matt

History

#1 - 08/30/2013 06:00 PM - Redmine Admin
- Category set to Data documentation

- % Done changed from 0 to 50

The module is carried again at Wave 5. From the Wave 5 questionnaire documentation you can see that the source is the Citizenship Survey. This is
the source of the wording for the items.

Jakob
#2 - 09/12/2013 04:02 PM - Redmine Admin

- Status changed from New to Closed

- % Done changed from 50 to 100

#3 - 11/10/2015 02:21 PM - Gundi Knies
- Assignee set to Redmine Admin

- Target version set to M2
